Report Details

Package: plplot-5.9.9+29
Report Type: build
SVN Revision: 47715
Generated on: desbuild
Generated at: Sept. 19, 2018, 12:28 p.m.
Result: OK

Messages

OK eups undeclare: Product plplot 5.9.9+29 for Linux64 not found
OK Required product openblas 0.2.19+2 is already installed; use --force to reinstall
OK Required product sqlite 3080002+0 is already installed; use --force to reinstall
OK Required product cmake 2.8.12.2+1 is already installed; use --force to reinstall
OK Required product gettext 0.18.2+1 is already installed; use --force to reinstall
OK Required product tcl 8.5.17+0 is already installed; use --force to reinstall
OK Required product libffi 3.2.1+0 is already installed; use --force to reinstall
OK Required product tk 8.5.17+1 is already installed; use --force to reinstall
OK Required product python 2.7.9+1 is already installed; use --force to reinstall
OK Required product swig 3.0.2+4 is already installed; use --force to reinstall
OK Required product glib 2.44.1+0 is already installed; use --force to reinstall
OK Required product setuptools 18.0+1 is already installed; use --force to reinstall
OK Required product pango 1.28.4+15 is already installed; use --force to reinstall
OK Required product cython 0.21.2+3 is already installed; use --force to reinstall
OK Required product numpy 1.10.4+4 is already installed; use --force to reinstall
OK Installing plplot 5.9.9+29 for generic...
OK Package plplot 5.9.9+29 installed successfully

Attachments

build.log (https://dessvn.cosmology.illinois.edu/svn/desdm/devel/eupsScripts/reports/desbuild/build_plplot-5.9.9+29_47715_20180919122806/build.log)